[RCD] problem with MDB2 and pgsql

till klimpong at gmail.com
Tue Mar 10 15:11:37 CET 2009


On Tue, Mar 10, 2009 at 2:44 PM, A.L.E.C <alec at alec.pl> wrote:
> Martin Marques wrote:
>
>> MDB2_Driver_mysql 1.4.1   stable
>> MDB2_Driver_pgsql 1.4.1   stable
>
> Roundcube require at least 1.5.0a2, when disable_smart_seqname has been
> added.

Hehe.. We need to document the dependencies. ;-(

Btw, for the majority of people who download the tarball this error
shouldn't happen since we distribute MDB2 (in program/lib) with it and
the order of the include_path suggest that it uses our's before it
would get to a copy that is installed on the system.

Till
_______________________________________________
List info: http://lists.roundcube.net/dev/



More information about the Dev mailing list